\documentclass[a4paper]{article}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[francais]{babel}

\title{Quelques consignes pour bien travailler en mathématiques}
\author{M. \textsc{Jumel}}

\begin{document}

\maketitle



\end{document}


%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% End:
